NexusFi: Find Your Edge


Home Menu

 





Import failed: the ninjasceipt archive file may contain duplicate method names that a


Discussion in NinjaTrader

Updated
    1. trending_up 815 views
    2. thumb_up 0 thanks given
    3. group 5 followers
    1. forum 3 posts
    2. attach_file 0 attachments




 
Search this Thread

Import failed: the ninjasceipt archive file may contain duplicate method names that a

(login for full post details)
  #1 (permalink)
Devinbrashers1
Cleveland, Ohio
 
Posts: 3 since Jan 2023
Thanks Given: 1
Thanks Received: 0

I been trying to install this indicator and I keep getting this error, I donít have duplicate files and Iím using ninjatrader 8.1.1, itís the ninjatrader journal link from TradesViz.

Reply With Quote

Can you help answer these questions
from other members on NexusFi?
Tradestation historical data to be used in NinjaTrader 8
Platforms and Indicators
convert tradingview pinescript to ninjascript indicator …
The Elite Circle
Do 5-days or 7-days constitute a Multiweek Channel?
Currencies
PowerLanguage/EasyLanguage Trying to use a Function as a …
EasyLanguage Programming
Your experience with VPS Ninjamobiletrader ?
Trading Reviews and Vendors
 

(login for full post details)
  #2 (permalink)
 SkyITL 
TORONTO ONTARIO canada
 
Experience: Advanced
Platform: NINJATARDER
Broker: Ninjatrader,GFF,FXCM World,Interactive Broker
Trading: ES,NQ,GC,CL,YM,6E,6B,6A,Dax
Posts: 46 since Feb 2017
Thanks Given: 12
Thanks Received: 74

ISSUE Raised by Devinbrashers1
I been trying to install this indicator and I keep getting this error, I donít have duplicate files and Iím using ninjatrader 8.1.1, itís the ninjatrader journal link from TradesViz.

Solution
It happens in two scenarios
1-The indicator zip file may be corrupted try getting new from the original source.
2-There may be some indicator already installed which has conflicts with this indicator package.
Try these two things to figure it out what is the real issue.
In documents folder rename ninjatrader8 folder with let us say ninjatarder8-1 this way your all old configuration files will remain intact
in this folder.
Then go to my pc, local disk , programme files(x86) and rename the folder Ninjatrader 8 same way Ninjatrader 8 -1
this way both of these folders will keep your old ninja trader8 setting intact.
Now you can reinstall/repair Ninjatrder 8 again this action will create new ninjatrader8 folders at both the places above.
this will be virgin ninjatarder 8 version which has only built in ninjatader8 indicators and no third party indicators.
Now add that indicator you are having issues with if same errors comes then the indicator package you are installing is either corrupted or incompatible if no error message comes and it is installed successfully then the indicator package is fine but in conflicts with any one of the existing indicators. Keep adding your other indicators one by one this way you will find it exactly which one is conflicting.
Some times when you install virgin most of the issues are resolved.
Now if you want to go back to your original old Ninjatarder 8 configuration delete the newly created ninjatrader 8 folders at both places
and rename the old folders back to ninjatrder 8 by removing the -1 extra added you will be back to your original old status
Hope this will be helpful.
If still you need help I can be reached at [email protected] I may guide you through a zoom session.

Reply With Quote
(login for full post details)
  #3 (permalink)
Emma1
london,uk
 
Posts: 9 since Jun 2017
Thanks Given: 1
Thanks Received: 2



Devinbrashers1 View Post
I been trying to install this indicator and I keep getting this error, I donít have duplicate files and Iím using ninjatrader 8.1.1, itís the ninjatrader journal link from TradesViz.


NinjaTrader does not keep old versions of NT8 ,current version is 8v27.

Reply With Quote
(login for full post details)
  #4 (permalink)
 SkyITL 
TORONTO ONTARIO canada
 
Experience: Advanced
Platform: NINJATARDER
Broker: Ninjatrader,GFF,FXCM World,Interactive Broker
Trading: ES,NQ,GC,CL,YM,6E,6B,6A,Dax
Posts: 46 since Feb 2017
Thanks Given: 12
Thanks Received: 74


Emma1 View Post
NinjaTrader does not keep old versions of NT8 ,current version is 8v27.

When I mean old version does not mean ninjatrader 8 old version, it means ninjatarder 8 all third party indicators configuration installed
on old version except sharkindicators bloodhound and Blackbird which you have to reinstall/Repair again after installing ninja8 current version but it keeps all licensing information you don't have to activate licenses or install third party indicators again for most of the 3rd party assemblies.I have about 35 different 3rd parties assemblies installed on my machines of which only Sharkindicatotors and Markersplus
3rd party assemblies gave issues when I updated from Ninja 8.0.27.1 to 8.1.1.3.one asked for license update and the other for assembly repair.
If you want to get ninja8 old version you need to uninstall Ninja8 current version through control panel and reinstall the old version.
Current version as of today is Ninjatrader 8.1.1.3

Hope it clarifies

Reply With Quote





Last Updated on April 9, 2023


© 2023 NexusFi™, s.a., All Rights Reserved.
Av Ricardo J. Alfaro, Century Tower, Panama City, Panama, Ph: +507 833-9432 (Panama and Intl), +1 888-312-3001 (USA and Canada)
All information is for educational use only and is not investment advice. There is a substantial risk of loss in trading commodity futures, stocks, options and foreign exchange products. Past performance is not indicative of future results.
About Us - Contact Us - Site Rules, Acceptable Use, and Terms and Conditions - Privacy Policy - Downloads - Top
no new posts